<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Attributes and Hyperlinks</title>
</head>
<body>

  <!-- Adding Document homepage title -->
  <h1> You are at the activity/music/listing page. </h1>

   <!-- Adding piano image -->
  <img src="../images/piano.jpeg" alt="piano" width="300px" height="350px">

  <!-- Adding order list default type-->
  <ol>
    <li><a href="../index.html">../index.html</a></li>
    <li><a href="./index.html">index.html</a</li>
    <li><a href="./listing.html">listing.html</a</li>
    <li><a href="./reviews.html">reviews.html</a</li>
  </ol>

</body>
</html>